SYSLOG2EXIMLOG(8)

NAME
syslog2eximlog - make syslog output suitable for eximstats

SYNOPSIS
syslog2eximlog < mail.log | eximstats

DESCRIPTION
syslog2eximlog converts logfiles produced by syslog when using log_file_path = syslog in your exim.conf back to exim logfile format, suitable for eximstats. syslog_timestamp may be true or false.

The program always succeeds, invalid lines will be ignored.

BUGS
Please report any bugs directly to the author.

AUTHOR
Martin A. Godisch <godisch@debian.org> for Debian GNU/Linux.

SEE ALSO
eximstats(8)